/*
  NAVIGATION
*/

svg#Layer_1 {
  fill: #444;
  /*border: 2px solid gold;*/
}

nav#jet-mega-menu-nav .jetmenu {
  height: 60px;
}

nav#jet-mega-menu-nav .jetmenu>li>.megamenu {
  top: 60px;
}

/*
  SUPPORT PAGE
*/

section#upgrades {
  margin-top: 60px;
}

section#upgrades .upgrades-submit-btn {
  background-color: #fff;
  padding: 10px 20px;
  border: 2px solid black;
}

.nav-bar-logo-svg {
  padding-top: 17px;
  border: 1px solid #fff;
}

.nav-bar-logo-a {
  height: 60px;
  width: 420px;
  padding: 0 !important;
  margin-left: 20px;
  /*border: 3px solid red;*/
}

.nav-logo-subtitle {
  width: 200px;
  float: right;
  padding-top: 17px;
  color: #98319E;
  /*margin-top: -50px !important;*/
  /*border: 2px solid green;*/
}




/*
  SLICK CAROUSEL ON HOMEPAGE
*/

section#hero {
  margin-top: 60px;
}

.slick-slide img {
  min-width: 100% !important;
}

.required {
  font-size: 1.2em !important;
}



/*
  PRODUCT PAGES
*/

.product-page-hero-image-container {
    margin: 8% 0;
    /*border: 2px solid red;*/
  }

  .product-page-hero-text-wrapper {
    margin: 5% 0;
    /*border: 2px solid green;*/
  }

section#product-page-hero {
  background: #F8F8F8;
  border-bottom: 1px solid #98319E;
}

.bpm-hero-section {
  background: #FFF!important;
}

nav#product-page-nav {
  margin-top: 3%;
  text-align: center;
  /*border: 5px solid green;*/
}

nav#product-page-nav .product-page-nav-container {
  display: block !important;
  border-bottom: none;
}

.sticky-nav-link {
  padding-right: 15px;
}

.product-page-hero-container {
  margin-top: 60px;
  background: #F8F8F8;
}

.facebook-messenger-container {
  text-align: center;
  padding: 20px 0;
  /*border: 5px solid green;*/
}

.facebook-messenger-container p {
  color: red;
}

/*
  BPM PRODUCT PAGE
*/

.bpm-hero-container {
  background: #fff;
}


/*==================
 LARGE MEDIA QUERIES
====================*/
/* min-width 1025px and max-width 1440px */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

  /* PRODUCT PAGE */

  .product-page-hero-container {
    margin-top: none;
    /*border: 2px solid gold;*/
  }

  .product-page-hero-image-container {
    margin: 20% 0;
    /*border: 2px solid red;*/
  }

  .product-page-hero-text-wrapper {
    margin: 5% 0;
    /*border: 2px solid green;*/
  }

}/* LARGE MEDIA QUERY */






/*==================
 MEDIUM MEDIA QUERIES
====================*/
/* min-width 641px and max-width 1024px */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

  section#product-page-hero .columns {
    padding: 0;
  }

  section#product-page-hero .product-page-hero-container {
    margin-top: 0px;
  }

  .product-page-hero-image-container {
    margin: 0;
    /*border: 2px solid red;*/
  }

  .product-page-hero-text-wrapper {
    margin: 2% 0 !important;
    padding: 2%;
    /*border: 2px solid green;*/
  }

}/* MEDIUM MEDIA QUERY */






/*==================
 SMALL MEDIA QUERIES
====================*/
/* max-width 640px */

@media only screen and (max-width: 40em) {

  section#hero {
    margin-top: 0px;
  }

  section#product-page-hero .columns {
    padding: 0;
  }

  section#product-page-hero .product-page-hero-container {
    margin-top: 0px;
  }

  .product-page-hero-image-container {
    margin: 0;
    /*border: 2px solid red;*/
  }

  .product-page-name-header h1 {
    font-size: 3rem;
  }

  .product-page-name-hero-copy {
    width: 100% !important;
  }

  .product-page-hero-text-wrapper {
    margin: 2% 0 !important;
    padding: 4% !important;
    /*border: 2px solid green;*/
  }

  .product-buy-now-btn,
  .product-find-a-dealer-btn {
    width: 40% !important;
  }

  nav#product-page-nav .product-page-nav-container ul {
    margin-right: 0px;
  }

  #product-overview,
  #product-features,
  #product-requirements {
    font-size: 0.7rem !important;
  }

}/* SMALL MEDIA QUERY */
